phpbb 2.2 I WANT IT!!

Discussion of general topics related to the new version and its place in the world. Don't discuss new features, report bugs, ask for support, et cetera. Don't use this to spam for other boards or attack those boards!
Forum rules
Discussion of general topics related to the new release and its place in the world. Don't discuss new features, report bugs, ask for support, et cetera. Don't use this to spam for other boards or attack those boards!
blip
Registered User
Posts: 7
Joined: Tue Aug 10, 2004 6:47 pm
Contact:

phpbb 2.2 I WANT IT!!

Post by blip »

Where can i download this?

And can i go from 2.0.8 to this? like keeping all the forums? or not, i dont care,, just can someone tell me where i cand download this? :!: :!: :!:

User avatar
A_Jelly_Doughnut
Registered User
Posts: 1780
Joined: Wed Jun 04, 2003 4:23 pm

Re: phpbb 2.2 I WANT IT!!

Post by A_Jelly_Doughnut »

"This" doesn't exist publically. The closest thing is the CVS snapshots, http://area51.phpbb.com/cvs. These are unsupported, and no there is no upgrade from 2.0.x.
A_Jelly_Doughnut

Tullamore
Registered User
Posts: 112
Joined: Wed Mar 24, 2004 6:56 am

Re: phpbb 2.2 I WANT IT!!

Post by Tullamore »

If you wait for 2.2 to be released you WILL be able to upgrade at that point, however.
.

blip
Registered User
Posts: 7
Joined: Tue Aug 10, 2004 6:47 pm
Contact:

Re: phpbb 2.2 I WANT IT!!

Post by blip »

ok thanks.

User avatar
Bdis86
Registered User
Posts: 9
Joined: Thu Jul 31, 2003 9:28 pm
Location: Sarasota, FL
Contact:

Re: phpbb 2.2 I WANT IT!!

Post by Bdis86 »

He will be able to upgrade all the way from 2.0.8 directly to 2.2 ?

Umm, is this confirmed? How many upgrade scripts are you guys planning on making? :lol:
-Bill

User avatar
A_Jelly_Doughnut
Registered User
Posts: 1780
Joined: Wed Jun 04, 2003 4:23 pm

Re: phpbb 2.2 I WANT IT!!

Post by A_Jelly_Doughnut »

One. The database schema changes in 2.0.x have been fairly minor and could be "iffed" around :)
A_Jelly_Doughnut

Graham
Registered User
Posts: 1304
Joined: Tue Mar 19, 2002 7:11 pm
Location: UK

Re: phpbb 2.2 I WANT IT!!

Post by Graham »

At this point, there is no definite on what the upgrade script will support other than the latest stable release of 2.0.x at the time of the release.

Although it is true to say that the schema hasn't changed since 2.0.6 so it is probable that you will be able to go back down to at least that.

However, if you are running 2.0.8, I would seriously suggest you update to 2.0.10 for the latest security and bug fixes anyway. For more support on this, see the main site.
"So Long, and Thanks for All the Fish"

Graham
Eeek, a blog!

User avatar
EldarionII
Registered User
Posts: 66
Joined: Fri Aug 13, 2004 6:19 am
Location: Wisconsin, USA
Contact:

Re: phpbb 2.2 I WANT IT!!

Post by EldarionII »

:|
Knowledge leads to wisdom which leads to power... so try not to be dumb.

CouGaR
Registered User
Posts: 2
Joined: Tue Aug 10, 2004 2:33 pm
Location: MiaMi
Contact:

Re: phpbb 2.2 I WANT IT!!

Post by CouGaR »

So wait, if we have 2.0.10, will we be able to upgrade to 2.2.0 once released, or do we have to restart with 2.2.0?

User avatar
Arty
Former Team Member
Posts: 985
Joined: Wed Mar 06, 2002 2:36 pm
Location: Mars
Contact:

Re: phpbb 2.2 I WANT IT!!

Post by Arty »

CouGaR wrote:So wait, if we have 2.0.10, will we be able to upgrade to 2.2.0 once released, or do we have to restart with 2.2.0?
there will be upgrade script so you will be able to upgrade without problems.

Post Reply